Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

7920 - Firmware Version that support WEP, LEAP and WPA

Hi Guys,

My Customer have the CallManager version 4.1.3. He have the IP Phone 7920 and need use WEP, LEAP and WPA. Anybody tell me if version cmterm_7920.4.0-03-02 support this protocolos?

Thank You,

Wilson

310
Views
0
Helpful
0
Replies
CreatePlease to create content